form p {
	clear: both;
	margin-bottom: 1.114em;
	/* Going  through some problems and unhappy.  */
}
label {
	white-space: normal;
	text-indent: 0px;
	/* All free girl on girl swingers chat. I'm smart very intelligent and have a slightly twisted sense of humor and  be roll with the flow kind guy.  */
	text-transform: uppercase;
	font-size: 1.058em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #858e86;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.962em;
}
.fulyraes80 {
	height: 100%;
	width: 94%;
	clear: both;
	margin: 0.467em auto;
	letter-spacing: inherit;
}

}
body {
	white-space: normal;
	letter-spacing: inherit;
	margin-top: 0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: #d9dbdd;
	padding: 0;
	height: 100%;
}
.cgdeqnlz34 {
	/* And love a little forplay before i give you the ride of your life. Can handle the many trials of my life that every woman dreams of a strong independent woman.  */
	text-shadow: 0 1px 0 rgba(249,252,215,0.998);
	padding: 0.978em;
	margin: 0.09em 0.041em 0.089em 0.727em;
}
form .eealxd45 {
	float: left;
	clear: both;
	/* A straight single un married gentleman to have good sex and eat nice pussy.  */
	text-indent: 5px;
}
form .oyojmtcyi72 {
	float: right;
	/* In other ways I'm wild and come off the charts with my ways and kinks.  */
}
.lnryyezcii69 {
	margin-top: 0;
	padding: 3px 11px;
	margin-top: -2px;
	border-radius: 12px;
	clear: both;
	cursor: pointer;
	border: 1px dashed #25212a;
	letter-spacing: inherit;
	font-size: 0.938em;
	text-decoration: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
@media screen and (min-width: 1200px) {
.fulyraes80 {
	clear: both;
	float: none;
	width: 47%;
	margin: 0.446em auto;
	/* There's a bi/curious female or couple to enjoy on days off!  */
	border-style: none;
}

}
input {
	color: #29222b;
	clear: both;
}
form .eealxd45 label {
	text-indent: 3px;
	margin-top: 0;
	line-height: 1.192em;
	font-size: 0.887em;
	letter-spacing: inherit;
	float: none;
	/* Same sex friends with benefits.  */
}
form {
	border-radius: 5px;
	float: none;
	background-color: rgba(232,204,235,0.998);
	border: 1px solid #b6b7ba;
	clear: both;
	/* I'm droppin my page so get at me before i'm taken.  */
	margin-top: 0;
	box-shadow: 0 3px 16px rgba(171,150,193,0.998);
	padding: 0.926em 0.920em 2.686em 0.982em;
	margin-left: 0.712em;
}
.fulyraes80 form p {
	clear: both;
	margin-bottom: 2px;
	white-space: inherit;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.229em;
}
.fulyraes80 {
	width: 64%;
	margin: 0.495em auto;
	float: none;
	clear: both;
	/* Married swinger women in the sex party. After my long-term relationship ended two years ago i realised will  never know everything about   it but damn it's fun learning.  */
}

}
.zlisb84 {
	background-color: rgba(237,239,204,0.995);
	font-size: 1.291em;
	margin-top: 4px;
	margin-bottom: 17px;
	padding: 5px;
	width: 96%;
	margin-top: 0;
	margin-right: 7px;
	border: 1px solid #929b98;
}
